» Ubuntu » Packages

Error

two or more packages specified (libghc-openal-prof raring)